PERTALIFE Bugs - Bug #2412

Report Organization Chart tidak bisa view
11/17/2023 03:41 PM - Muhammad Bintar

Status: Closed Start date: 11/17/2023
Priority: Normal Due date: 11/20/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada report organization chart dimana pada saat view report tidak tampil
data apa2.

History

#1 - 11/17/2023 03:50 PM - M Azid Wahyudi

- File clipboard-202311171550-arevo.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk issue ini udah bisa di test

note : jangan membuat folder yg ada kata2 App karena nanti urinya ga sesuai dengan path yg ada

param[2],
param_laye param[3],

jQuery.
data_ = response;
eval{data_};
items = $.g

makasih

#2 - 11/27/2023 02:28 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files

clipboard-202311171550-arevo.png 28.9 KB 11/17/2023 M Azid Wahyudi
